@charset "UTF-8";


.termsIndex .l-container strong {
  font-weight: normal;
  color: #b50029;
}
.termsIndex .l-container ul li ul {
  margin-top: 0;
  padding-left: 2em;
}
.termsIndex .l-container .logoLink img {
  position: relative;
  top: 2px;
  vertical-align: baseline;
}
.termsIndex .l-container .logoLink span {
  color: #b50029;
}

.comparisonTable {
  float:left;
  border-collapse: collapse;
  border-spacing: 0;
  width:100%;
  margin:15px auto 0;
}

.comparisonTable th {
  width:50%;
  padding:5px;
  background:#f5f2f0;
  border:#d4cbc3 1px solid;
  vertical-align: top;
  text-align: left;
  font-weight: normal;
}
.comparisonTable td{
  padding:5px;
  background:#faf9f7;
  border:#d4cbc3 1px solid;
  vertical-align: top;
}
.comparisonTable td span{
  font-size: 85%;
}





